training - Feature #326

Learn Node JS
01/31/2020 01:24 PM - Mahesh Saini

Status: Closed Start date: 01/31/2020
Priority: Normal Due date:

Assignee: Aditi Modi % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
Description

History

#1 - 01/31/2020 01:51 PM - Aditi Modi

- Status changed from New to In Progress

Basic Learning

#2 - 02/04/2020 01:49 PM - Aditi Modi
- % Done changed from 0 to 10

#Node Js Learning
#Understanding from Mahesh Sir
#Creating Database Tables
#Get and Post Request Handling

#3 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from In Progress to Closed
